MLAPI API Reference

# BinarySerializer
ClearCache Method

[This is preliminary documentation and is subject to change.]

Clears the cache of the serializer

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static void ClearCache()

Request Example
View Source
See Also

#### Reference

BinarySerializer Class
MLAPI.NetworkingManagerComponents.Binary Namespace